<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbGFrAvwtY8V99benvuhFMQKRsQHi9J18oDMzih-sBK3chBahV3dAisJt9ntVFwev6l7jY4s4aOmSqRc_jOxnEbGA9gFqfGXPCGaiL_vnShOoz7fvQtBd_ulkakk83O2-lbUwOwA5Qgq36UsL9mKIfNDcoTYktPFfAlrl9Aguq2YkZWT66KtJhHRSaaJisZvVeMjQYUWhi1lV6-bZrrkY1UfctzTHlXk1xpmMyNtWxa30xICb5fbxsNTdMhIZpTES644veRv9g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757716509726" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ee1d556a-033b-a6f3-8133-3927c175eb09</string>
</map>
